@charset "utf-8";

.m_bbs_li h2 {margin:70px 0 20px;font-size:1.5em;text-align:center;}
	.m_bbs_li h2 a {font-family:inherit;color:#2b6582;}
.m_bbs_li ul {list-style:none;margin:0;padding:0;border-top:1px solid #dfdfdf;}
	.m_bbs_li ul li {}
	.m_bbs_li ul li a {display:block;padding:15px;border-bottom:1px solid #dfdfdf;transition:all .2s;}
	.m_bbs_li ul li:last-child a {border-bottom:none;}
	.m_bbs_li ul li a span.date {display:block;font-size:.7em;color:#4c4c4c;}
	.m_bbs_li ul li a strong.tit {display:block;margin-top:7px;font-size:1.2em;font-weight:normal;color:#4c4c4c;}
	.m_bbs_li ul li a:hover {border-left:8px solid #ff7e00;background:#fafafa;}
	.m_bbs_li ul li a:hover strong.tit {color:#000;}
	.m_bbs_li ul li.empty_li {padding:15px;font-size:.82em;font-weight:100;color:rgba(0,0,0,.6);}

@media (max-width:768px) {
	.m_bbs_li ul li a strong.tit {font-size:1.05em;}
}
